body{
	background-color:#F9F9F9;
	text-align:center;
	font-family: 'Roboto', serif;
	margin:0 auto;
	color:#333333;
	overflow-x:hidden !important;
}

::selection{
	background-color:#212121;
	color:white;
}

a, a:hover, a:visited, a:link{
	text-decoration:none;
	color:#000000;
}

.unselectable {
	user-select:none;
	-o-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
}

#header{
	text-align:center;
	margin:0 auto;
}

#humand{
	width:10%; 
	height:10%;
	transition:all 0.2s ease-in-out;
}

#humand:hover{
	filter: saturate(200%);
	filter: brightness(200%);
	filter: contrast(200%);
}

#humand:active{
	transform:scale(0.85);
}

#description{
	font-size:1.1em;
}

#pp{
	border-radius:8px;
	width:15%;
	height:15%;
	margin:1%;
	margin-top:2%;
}

#quotes{
	margin:1%;
}

#ctas{
	margin-top:1%;
}

.ctasq{
	user-select:none;
	-o-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	cursor:pointer;
	padding:1%;
	margin:2% auto;
	text-align:center;
	transition:all 0.2s ease-in-out;
	height:160px;
	width:160px;
}

.ctasq img{
	height:120px;
	width:120px;
	border-radius:32px;
}

.ctasq p{
	padding-top:2%;
	font-weight:100;
	font-size:1.1em;
}

.ctasq:hover{
	filter: saturate(200%);
	filter: brightness(200%);
	filter: contrast(200%);
}

.ctasq:active{
	transform:scale(0.85);
}

.cta{
	user-select:none;
	-o-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	cursor:pointer;
	width:30%;
	border-radius:8px;
	padding:1%;
	border:1px solid #212121;
	margin:1% auto;
	font-weight:bold;
	font-size:1.3em;
	transition:all 0.1s ease-in-out;
}

/*.cta:hover{
	background-color:#212121;
	color:white;
}

.cta:active{
	transform:scale(0.8);
}*/

/* ANIMATIONS */

.shaking {
	animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
	transform: translate3d(0, 0, 0);
	backface-visibility: hidden;
	perspective: 1000px;
}

@keyframes shake {
	10%, 90% {
	  transform: translate3d(-1px, 0, 0);
	}

	20%, 80% {
	  transform: translate3d(2px, 0, 0);
	}

	30%, 50%, 70% {
	  transform: translate3d(-4px, 0, 0);
	}

	40%, 60% {
	  transform: translate3d(4px, 0, 0);
	}
}

/* BUTTONS */

.askButton{
	cursor:pointer;
	font-weight:400;
	color:#333;
	font-size:16px;
	padding:10px;
	border-radius:3px;
	background-color:#FFFFFF;
	box-shadow:0 1px 8px #CCC;
}

.askButton:active{
	box-shadow:inset 1px 1px 2px #000;
	background-color:#F5F5F5;
}

.cButton {
	cursor:pointer;
	color:rgba(255, 255, 255, 1);
	/* text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5); */
	display: inline-block;
	border-radius: 0.3em;
	/* border: 1px solid;
	border-color: #bbbbbb #a2a2a2 #888888; */
	background-color: #333333;
	background-image: linear-gradient(#333, #000000);
	/* box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.1), 0 0.1em 0.2em rgba(0, 0, 0, 0.3), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset; */
	transition: all 100ms;
	padding:10px;
	padding-top:5px;
	padding-bottom:5px;
	font-size:1.1em;
	font-weight:500;
	width:100%;
}

/* .cButton:hover {
	box-shadow: 0 0.1em 0.5em rgba(0, 0, 0, 0.4), 0 0.1em 0.2em rgba(0, 0, 0, 0.4), 0 -0.1em 0.07em rgba(0, 0, 0, 0.3) inset, 0 0.1em 0.07em rgba(255, 255, 255, 0.2) inset;
} */

.cButton:active {
	border-color: #a2a2a2 #bbbbbb #eeeeee;
	background-image: linear-gradient(#000000, #333);
	box-shadow: 0 0.1em 0.2em rgba(0, 0, 0, 0.1) inset, 0 0.1em 0.1em rgba(0, 0, 0, 0.2) inset, 0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset, -0.05em 0 0.07em rgba(0, 0, 0, 0.2) inset;
	transition: all 10ms;
}

/* INPUTS */

textarea{
	height:150px !important;
}

.normalCheckbox{
	margin:0 !important;
}

label:hover {
	cursor:pointer;
}

input[type=checkbox] {
    height:25px;
    width:25px;
    cursor:pointer;
    display: inline-block;
    vertical-align: middle;
    margin-bottom:25px;
	margin-left:20px;
}

input[type=checkbox] + label {
    cursor:pointer;
    display: inline-block;
    vertical-align: middle;
    margin-bottom:25px;
    margin-left:-7px;
}

input[type=checkbox]:checked + label {
    font-weight:bold;
    text-shadow:0 0 4px #A7A7A7;
}

input[type=text], input[type=email], input[type=password], textarea, select{
	width:300px !important;
	margin: 0 auto;
	text-align: center;
	font-style: italic;
	border:1px solid #333333 !important;
	box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.35);
}

input[type=number]{
	width:120px;
	margin: 0 auto;
	text-align: center;
	border:2px solid #333333 !important;
	box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.35);
}

.fieldError{
	border:2px solid #CF0000;
}

.fieldError:focus{
	border-color:#CF0000;
	color:#CF0000;
}

/* MEDIA QUERIES */
@media screen and (min-device-width : 1000px) and (max-device-width : 1500px) {
	
}
@media screen and (min-device-width : 1501px) and (max-device-width : 1650px) {
	
}
@media screen and (min-device-width : 1651px) and (max-device-width : 2500px) {
	
}
@media screen and (min-device-width : 310px) and (max-device-width : 768px) {
	
}

@media screen and (min-device-width : 320px) and (max-device-width : 768px) {
	
	.cta{
		width:85%;
		margin:3% auto;
	}
	
	#humand{
		width:50%; 
		height:50%;
	}
	
	#pp{
		width:65%;
		height:65%;
		margin:3%;
		margin-top:4%;
	}
	
	#ctas{
		margin-top:4%;
	}
}

@media (max-width: 768px) {

   
}

@media (max-width: 425px) {

   
}
